/*初始化*/
html { font-family:"微软雅黑"; font-size:14px;} 
html,body{ height:100%; }
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input,figure { margin: 0; padding: 0; }
body { -webkit-overflow-scrolling: touch; text-align:left;  max-height: 100%;  overflow:-Scroll;overflow-x:hidden}
a, a:hover { text-decoration: none; outline: none;  }
a{ color:#0b0808;}
p{ margin:0; padding:0;}
:link, :visited{text-decoration: none;}
ul,li { list-style: none }
img { border: none; max-width:100%;}
input, select, textarea { border: none; outline: none; background: none }
em,i { font-style: normal }
h1, h2, h3, h4, h5, h6 { font-weight: normal }
.clear{clear:both; width:100%; overflow:hidden;}
.clearfix::after{ clear: both; display: block; height: 0; content: '';}
/* clear */
.fn-clearfix:after { display: block; font-size: 0; content: '\0020'; clear: both; height: 0; }
.fn-clearfix { zoom: 1; /*for IE6 IE7*/ }
.fn-clear { visibility: hidden; clear: both; }
.zj{ width:1200px; margin:0 auto; display:block;}
a{text-decoration: none; outline: 0; blr:expression(this.onFocus=this.blur()); /*按下鼠标图片周边不会出现虚线*/}
a{-webkit-transition: all 0.5s;  -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
::-ms-clear, ::-ms-reveal{display: none; /*IE10 input X 去掉文本框的叉叉和密码输入框的眼睛图标 */}




/*header*/
.header { width: 100%; height: 99px; margin: 0 auto; background: url(../images/bj1.png) repeat-x bottom center; position: absolute; z-index:999; }
.top{ width:1200px; margin:0 auto; height:99px;}
.top .logo{ width:230px;  float:left; height:80px; margin:5px 0 0;  }


/* 本例子css */
	.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
	.navBar{ width:900px; float: right; background:url(../images/nav.jpg) no-repeat center center; margin-left:70px;  height:80px; line-height:80px; position:relative; z-index:9999;   }
	.nav{ width:900px; margin:0 auto; font-family:"Microsoft YaHei",SimSun,SimHei;  }
	.nav h3{ font-size:100%; font-weight:normal;  }
	.nav .m{  position:relative; float:left; width:90px; margin:0 5px ; display:inline; text-align:center;   }
	
	.nav h3 a{ font-size:15px;  zoom:1;  height:95px; line-height:95px; padding:0px 0;  display:block; color:#000000; }
	.nav h3 a:hover{ color:#006607; border-bottom:4px solid #006607; }
	/*.nav .on h3 a i{ filter:alpha(opacity=100);opacity:1;  }*/
	
	.nav .sub{ display: none; /*默认隐藏*/ width:100px; padding: 0; margin:0 ;  position:absolute; top:88px;  background: #3584c9;    opacity: 0.92;  float:left; line-height:40px; }
	.nav .sub li{ text-align:center;  }
	.nav .sub li a{ color:#fff; display:block; zoom:1; font-size:13px;}
	.nav .sub li a:hover{  background:#0268c9; color:#fff;   }

/*轮播结束*/
/* banner */
.fullSlide{ width:100%;  position:relative;  height:700px; background:#fff;  min-width:1200px;  }
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important; }
.fullSlide .bd li{ width:100% !important;  height:700px; overflow:hidden; text-align:center; }
.fullSlide .bd li a{ display:block; height:700px; }
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:10px; left:0; height:22px; line-height:22px;}
.fullSlide .hd ul{ text-align:center; }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:15px; height:22px; margin:2px; overflow:hidden; background:url(../images/dot.png) no-repeat bottom center;  line-height:999px; 
	}
.fullSlide .hd ul .on{ background: url(../images/dot.png) no-repeat center 1px; }
.fullSlide .prev{  display:block;  position:absolute; z-index:1; top:40%; left:2%;  z-index:1; width:70px; height:70px; background:url(../images/dot1.png) 0px 0px  no-repeat;  cursor:pointer;display:none;  }
.fullSlide .next{ display:block;  position:absolute; z-index:1; top:40%; left:2%;  z-index:1; width:70px; height:70px; background:url(../images/dot2.png) 0px 0px  no-repeat;  cursor:pointer; display:none;  }
.fullSlide .next{ left:auto; right:2%;  }

/*wrap*/
.wrap {width:100%; margin:0 auto 0px; /* position: relative; */ display:table;}
.bt1{ width:370px; height:68px; line-height:68px; color:#ffeb00; font-size:28px; font-weight:bolder; text-align:center; margin:50px auto 30px;}
/*k1*/
.k1{ width:1200px; margin:50px auto; height:380px; display:table;} 
.k1_l{ width:580px; height:378px; float:left; display: block;}
/* 本例子css */
		.slideBox{ width:580px; height:378px; overflow:hidden; position:relative;  }
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#f00; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd li h1{ display:block; padding:0 10px; width:560px; height:50px; font-size:16px; background-color:rgba(0,0,0,0.7); line-height:50px; position:absolute; z-index:999; bottom:0; color:#fff;}
		.slideBox .bd img{  width:580px; height:378px;display:block;  }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideBox .prev,
		.slideBox .next{ position:absolute; left:0%; top:50%; margin-top:-25px; display:block; width:40px; height:50px; background:url(../images/slider-arrow.png) -80px 0px no-repeat; filter:alpha(opacity=50);opacity:0.8;   }
		.slideBox .next{ left:auto; right:0%; background-position:0px 0px; }
		.slideBox .prev:hover{ filter:alpha(opacity=100);opacity:1; background-position:-120px 0px; }
		.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1; background-position:-40px 0px; }
		.slideBox .prevStop{ display:none;  }
		.slideBox .nextStop{ display:none;  }


.k1_r{ width:574px; float:right;}
/* 本例子css */
.slideTxtBox{ width:574px;text-align:left;  }
.slideTxtBox .hd{ height:50px; line-height:50px; background:#f1f1f1; position:relative; }
.slideTxtBox .hd ul{ float:left;  position:absolute; left:0; top:0; height:50px;   }
.slideTxtBox .hd ul li{ float:left;  cursor:pointer; color:#7d7c7c; font-size:16px; text-align:center; width:287px; text-align:center;  }
.slideTxtBox .hd ul li.on{ height:50px;  background:#006607; color:#fff; }

.slideTxtBox .bd div .xw_t{border-bottom:1px dashed #dddddd; display:block; height:110px;}
.slideTxtBox .bd div .xw_t a h1{ font-size:16px; color:#000; font-weight:bolder; padding:8px 0  0;line-height:44px;}
.slideTxtBox .bd div .xw_t h2{ font-size:14px; color:#969696; line-height:24px; }

.slideTxtBox .bd div dt{  font-size:14px; border-bottom:1px dashed #dddddd; height:44px; line-height:44px;}
.slideTxtBox .bd div dt a{ color:#4d4d4d; display:block;  }
.slideTxtBox .bd div dt a:hover,.slideTxtBox .bd div .xw_t a:hover h1{ color:#006607;}
	






/*jj_k*/
.jj_k{ width:100%; background:url(../images/bj2.jpg) no-repeat center center; height:634px; display:table; margin:0 auto;}
.jj_k .bt1{ margin:70px auto 30px;}
.jj_n{ color:#fff; font-size:14px; line-height:35px; height:140px; display:table; margin:5px auto 75px; width:1170px; text-align:center;}
.jj_t{ width:1104px; margin:0 auto; display:table;}
.jj_t dt{ width:184px; display:block; float:left;}
.jj_t dt a{ width:160px; height:160px; display:block; border:1px solid #fff; border-radius:50%; text-align:center; color:#fff;}
.jj_t dt a img{ width:80px; height:80px; margin:18px auto 10px; display:block;}
.jj_t dt a h1{ font-size:14px;}
.jj_t dt a:hover{ background:#fff;  color:#006607;}
/*滚动*/
.al_Scroll{width:1200px;height:450px;margin:50px auto 0;position:relative;}
.al_Scroll .prev,.al_Scroll .next{width:13px; height:30px;position:absolute;top:160px;left:20px;z-index:100; cursor:pointer; background:url(../images/case_j.png) no-repeat; }
.al_Scroll .next{ left:auto; right:0; background-position: -13px 0;top:160px;right:20px;}
.al_Scroll .prev:hover{ background-position:0px -30px ; }
.al_Scroll .next:hover{ background-position: -13px -30px; }

.al_Scroll .scrollWrap{width:1200px;overflow:hidden;position:absolute;}
.al_Scroll  dl{float:left;width:288px; height:418px;text-align:center;position:relative; margin:0 6px; background:#fff;}
.al_Scroll  dl a{ width:288px; height:418px; display:block; }
.al_Scroll  dl a h1 { font-size:14px; line-height:62px; font-weight:bolder; color:#000;}
.al_Scroll  dl a:hover h1{ color:#25ab3f;  display:block;}
.al_Scroll  a img{display:block;width:286px;height:356px; border:1px solid #dedede;}
/*news_k*/
.news_k{ width:100%; background:url(../images/bj3.jpg) no-repeat center center; height:639px; display:table; margin:0 auto;}
.news{ width:1200px; display:table; margin:0 auto; padding:30px 0 0;}
.news dt a{ background:#fff; width:286px; height:360px; display:block; float:left; margin:0 7px; line-height:26px;}
.news dt a img{ width:266px; height:187px; margin:10px auto; display: block;}
.news dt a h1{ font-size:14px; color:#313131; font-weight:bolder;width:260px;margin:0 auto 5px; line-height:40px; }
.news dt a h2{ font-size:14px; color:#6d6c6c;width:260px;margin:0 auto; line-height:26px; height:52px;}
.news dt a span{ font-size:14px; color:#6d6c6c;width:260px;margin:10px auto; display:block;}
.news dt a:hover{ background:#029109;}
.news dt a:hover h1,.news dt a:hover h2,.news dt a:hover span{ color:#fff;}

/*fott*/
.fott { width:100%; min-width:1200px; background: #444444; display:table;  font-size:14px; line-height:30px; color:#a1a1a1; }

.fo1{ width:1200px; margin:0 auto; padding:14px 0 0; display:table; color:#cdcdcd}
.fo_l{ width:380px; display:block; float:left; padding:0px 0 0; margin:40px 0px 0; height:140px; border-right:1px dashed #6a6a6a;}
.fo_l img{ width:230px; height:54px; display:block; margin:6px 0 5px 0;}
.fo_l h1{ font-size:14px; line-height:30px;}

.fo_c{ width:500px; background: url(../images/fo.jpg) no-repeat center center; float:left; height:228px;}
.fo_c span{ padding:30px 0 0 150px; display:table;}

.fo_r { width:160px; height:130px; float:right; padding:5px 0; margin:40px 0px 0; padding-left:140px;border-left:1px dashed #6a6a6a;}
.fo_r img{ width:130px; height:130px; float: left; }
.fo_r span{ width:20px; float:right; text-align:right; line-height:18px; padding:2px 0 0;}

.fott a{ color:#cdcdcd;}
.fott a:hover{ color:#fff;}

.fy{ text-align:center; font-size:14px; padding:20px 0;}
.info { width: 450px; height: 27px; line-height: 28px;  text-align: center;  margin: 15px auto; border: 1px dashed #ccc; border-left: none; border-right: none;  color: #6f6f6f;}






